Thread Rating:
  • 4 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Get simple 3.3.16 support for php 8.0
#18
Quote:With these additional fixes, my GetSimple site seems to run flawlessly and without warnings on PHP 8.1.

Hi Knobbles, thanks for your reply on this. Another problem is to get the best plugins for GS compatible with PHP 8.x
Reply


Messages In This Thread
RE: Get simple 3.3.16 support for php 8.0 - by Felix - 2022-09-29, 07:01:04



Users browsing this thread: 2 Guest(s)